<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">
    <include
        android:id="@+id/tool_bar"
        layout="@layout/tool_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="50dp"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/imageViewProdotto"
            android:layout_width="170dp"
            android:layout_height="170dp"
            android:layout_gravity="center_horizontal"
            app:srcCompat="@mipmap/categoria_default_foreground" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="10dp"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/textView_Descrizione"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/TxtDescrizione"
                    android:textSize="18sp" />

                <EditText
                    android:id="@+id/editTxtDescrizione"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="1dp"
                    android:hint="@string/editTxtDescrizione"
                    android:textSize="18sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="10dp"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/textView_Data"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/TxtMagazzino"
                    android:textSize="18sp" />

                <RadioGroup
                    android:id="@+id/radioButtonMagazzino"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="-5dp"
                    android:orientation="horizontal">

                    <RadioButton
                        android:id="@+id/radioYes"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:checked="true"
                        android:text="@string/yes" />

                    <RadioButton
                        android:id="@+id/radioNo"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="@string/no" />
                </RadioGroup>
            </LinearLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="10dp"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/textView_fascia"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/TxtFascia"
                    android:textSize="18sp" />

                <Spinner
                    android:id="@+id/spinnerFascia"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_weight="0"></Spinner>
            </LinearLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="10dp"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/textView_cliente"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/TxtCategoria"
                    android:textSize="18sp" />

                <Spinner
                    android:id="@+id/spinnerCategoria"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_weight="0"></Spinner>
            </LinearLayout>

            <Button
                android:id="@+id/buttonSalvaModifiche"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginTop="10dp"
                android:text="@string/buttonModifiche" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>